.mb0 {
    margin-bottom: 0px !important;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb5r {
    margin-bottom: 0.5rem;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mt20 {
    margin-top: 20px;
}

.mt30 {
    margin-top: 30px;
}

h1, h2, h3, h4 {
    margin-bottom: 20px;
}

p {
    margin: 0 0 .5rem;
}

.form-group {
    margin-bottom: 10px;
}

.page-title {
    display: block;
    margin: 1.875rem 0;
}

.nav-tabs > li.lcxtab {
    width: 25%;
    display: inline;
}

.lcxtabs-container {
    display: block;
    clear: both;
    overflow: hidden;
    box-shadow: 2px 3px 8px 0 rgba(0,0,0,.2);
    border-radius: 6px;
    border: 1px solid #c7c8ca;
}

.lcx-tab-header {
    font-size: 18px;
    height: 3.5rem;
    display: inline-block;
    border: 1px solid #d2d3d5;
    border-width: 1px 0;
    text-align: center;
    background: linear-gradient(#efefef,#d2d3d5);
    background-size: 100% 150%;
    text-shadow: 0 1px #fff;
    position: relative;
    vertical-align: top;
    width: 100%;
    outline: none;
    transition: background-size .2s;
    box-shadow: 1px 0 0 #c7c8ca;
}

.lcxtab .tablink {
    font-weight: 700;
    font-size: 1.125rem;
    color: #424242;
    line-height: normal;
    margin: 0 0 .5rem;
}

.nav-tabs > li.lcxtab.active .lcx-tab-header {
    background: #fff;
    border: 1px solid #c7c8ca;
    box-shadow: 1px 0 0 #fff;
    border-width: 0 0 0 1px;
}

.nav-tabs > li.lcxtab:not(.active) .lcx-tab-header {
    border: 1px solid #c7c8ca;
    border-width: 0 0 1px 1px;
}

.nav-tabs > li.lcxtab:first-child .lcx-tab-header {
    border-left: 0px;
}

a.tablink:hover, a.tablink:focus {
    text-decoration: none;
}

.scen_quick {
    color: #007fae;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 5px;
}

    .scen_quick:hover {
        color: #007fae;
        text-decoration: underline;
        cursor: pointer;
    }

.fa-times {
    margin: 0px 0px 0px 0px;
    font-size: 1em;
}

.fa-check {
    margin-right: 0px;
    font-size: 1em;
}

@media only screen and ( min-width : 756px ) {

    .page-top-content {
        width: 1008px;
        margin: auto;
    }
}

@media (max-width: 767px) {
    .nav-tabs .lcxtab a {
        font-size: 14px;
        padding: 4px 5px;
        min-height: 61px;
    }
}

@media(min-width:768px) {

    .vcenter {
        display: table-cell;
        vertical-align: middle;
        min-height: 56px;
        height: 56px;
        text-align: center;
    }

    .xs-visible {
        display: none;
    }

    .xs-hidden {
        display: table-cell;
    }

    .contentContainer {
        min-height: 600px;
    }

    #tabContent {
        min-height: 460px;
        padding: 10px 0;
    }
}


@media (max-width: 767px) {
    .vcenter {
        display: table-cell;
        vertical-align: middle;
        min-height: 45px;
        height: 45px;
        width: 200px;
        text-align: center;
    }

    .xs-visible {
        display: table-cell;
    }

    .xs-hidden {
        display: none;
    }

    .page-content.nav-tabs {
        padding: 10px;
        padding-top: 20px;
    }
}

.breadcrumb {
    display: block;
    width: 100%;
    background: #f8f8f8;
    padding: 5px;
    margin-bottom: 0px;
}

    .breadcrumb ol {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        max-width: 1024px;
        margin: 0 auto;
        width: 100%;
    }

    .breadcrumb li {
        height: auto;
        min-height: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        font-size: 14px;
        margin-right: .625rem;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 0 !important;
    }

        .breadcrumb li:after {
            content: "\F109";
            font-family: font-icon;
            font-size: 50%;
            margin-left: .625rem;
            -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
        }

        .breadcrumb li:last-child:after {
            content: '';
        }

.default_panel {
    background-color: #FFFFFF;
    padding: 15px 20px 15px 20px;
    margin-bottom: 20px;
    border-radius: 5px;
    border: 1px solid #cccccc;
}

    .default_panel.warning {
        color: #333;
        background-color: #fff1f1;
        border: 2px solid #ef0000;
    }

.contentContainer {
    padding: 10px 0;
}

@media (min-width: 1200px) {

    .heading-title-2 {
        margin-top: 10px !important;
    }

    .banner-header-2 {
        margin-top: 0px !important;
    }

    .helpContent {
        padding: 10px 0;
    }

    .device-info {
        padding-top: 0px;
        padding: 15px;
        margin-bottom: 30px;
    }

    .box-title {
        margin: 0 0 25px 0;
    }

    .toggle-navigation .toggle-nav-item a {
        font-size: 14px;
        padding: 12px 16px;
    }
}

label, .control-label {
    text-align: left !important;
    font-weight: normal;
    font-size: 16px;
}

th, td {
    text-align: left !important;
}

.well-danger {
    border-color: #ef0000;
}

.has-error {
    color: #ef0000;
    font-size: 14px;
}

input.has-error,
textarea.has-error {
    border: solid 1px #ef0000 !important;
    -webkit-box-shadow: 0px 0px 3px 3px rgba(239,0,0,0.25) !important;
}

input, textarea {
    margin: 0 0 0.5em 0;
}


.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: pre-line;
    filter: alpha(opacity=0);
    opacity: 0;
    line-break: auto;
}

    .tooltip.in {
        filter: alpha(opacity=90);
        opacity: .9;
    }

    .tooltip.top {
        padding: 5px 0;
        margin-top: -3px;
    }

    .tooltip.right {
        padding: 0 5px;
        margin-left: 3px;
    }

    .tooltip.bottom {
        padding: 5px 0;
        margin-top: 3px;
    }

    .tooltip.left {
        padding: 0 5px;
        margin-left: -3px;
    }

.tooltip-inner {
    min-width: 150px !important;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #000;
    border-radius: 4px;
}

.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}

.tooltip.top-left .tooltip-arrow {
    right: 5px;
    bottom: 0;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}

.tooltip.top-right .tooltip-arrow {
    bottom: 0;
    left: 5px;
    margin-bottom: -5px;
    border-width: 5px 5px 0;
    border-top-color: #000;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-width: 5px 5px 5px 0;
    border-right-color: #000;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-width: 5px 0 5px 5px;
    border-left-color: #000;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    right: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    left: 5px;
    margin-top: -5px;
    border-width: 0 5px 5px;
    border-bottom-color: #000;
}

/*LP Button div styling*/
#lpButtonDiv-tesco-mobile-service-devicehelp-Sticky, #lpButtonDiv-tesco-mobile-service-repairtracking-Sticky {
    position: fixed;
    top: 50%;
    left: 0;
    margin-top: -5rem;
    z-index: 10;
}

.progress-received {
    width: 25%;
}

.progress-working {
    width: 25%
}

.progress-ready {
    width: 25%;
}

.progress-sent {
    width: 25%;
}

.progress-bar {
    border-right: 1px solid white;
}

    .progress-bar:last-child {
        border-right: 0px;
    }


@media (max-width: 767px) {
    ul.progress-list {
    }

        ul.progress-list > li {
            height: 40px;
            line-height: 40px;
            font-size: 16px;
            margin-bottom: 1px;
            padding-left: 40px;
        }

            ul.progress-list > li:first-child {
                border: none;
            }

            ul.progress-list > li:last-child {
                border: none;
            }

            ul.progress-list > li:first-child.progress-success {
                background: url('../images/progress-success-first.png') top left no-repeat;
            }

            ul.progress-list > li.progress-success {
                background: url('../images/progress-success.png') top left repeat-y;
            }

            ul.progress-list > li:last-child.progress-success {
                background: url('../images/progress-success-last.png') bottom left no-repeat;
            }

            ul.progress-list > li:first-child.progress-warning {
                background: url('../images/progress-warning-first.png') top left no-repeat;
            }

            ul.progress-list > li.progress-warning {
                background: url('../images/progress-warning.png') top left repeat-y;
            }

            ul.progress-list > li:last-child.progress-warning {
                background: url('../images/progress-warning-last.png') bottom left no-repeat;
            }

            ul.progress-list > li.progress-none {
                color: #d0d0d0;
            }

            ul.progress-list > li:first-child.progress-none {
                background: url('../images/progress-none-first.png') top left no-repeat;
            }

            ul.progress-list > li.progress-none {
                background: url('../images/progress-none.png') top left repeat-y;
            }

            ul.progress-list > li:last-child.progress-none {
                background: url('../images/progress-none-last.png') bottom left no-repeat;
            }
}

@media (min-width: 768px) {

    ul.progress-list {
        border-radius: 10px;
    }

        ul.progress-list > li {
            float: left;
            width: 25%;
            height: 26px;
            line-height: 26px;
            font-size: 16px;
            display: block;
            text-align: center;
            padding-left: 0px;
            border: 0px;
            border-right: 1px solid white;
            background-color: #f5f5f5;
            background-image: none;
            color: #d0d0d0;
            -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
            box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
        }

            ul.progress-list > li:first-child {
                border-top-left-radius: 4px;
                border-bottom-left-radius: 4px;
            }

            ul.progress-list > li:last-child {
                border-right: 0px;
                border-top-right-radius: 4px;
                border-bottom-right-radius: 4px;
                background-image: none;
            }

            ul.progress-list > li.progress-success {
                background-color: #418849;
                background-image: none;
                color: white;
                -webkit-box-shadow: none;
                box-shadow: none;
            }

            ul.progress-list > li.progress-warning {
                background-color: #B66215;
                background-image: none;
                color: white;
                -webkit-box-shadow: none;
                box-shadow: none;
            }
}

.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    background-color: #005784;
    border-radius: 4px;
}


.tooltip-arrow {
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.tooltip.top .tooltip-arrow {
    bottom: 0;
    left: 50%;
    margin-left: -5px;
    border-top-color: #005784;
    border-width: 5px 5px 0;
}

.tooltip.top-left .tooltip-arrow {
    bottom: 0;
    left: 5px;
    border-top-color: #005784;
    border-width: 5px 5px 0;
}

.tooltip.top-right .tooltip-arrow {
    right: 5px;
    bottom: 0;
    border-top-color: #005784;
    border-width: 5px 5px 0;
}

.tooltip.right .tooltip-arrow {
    top: 50%;
    left: 0;
    margin-top: -5px;
    border-right-color: #005784;
    border-width: 5px 5px 5px 0;
}

.tooltip.left .tooltip-arrow {
    top: 50%;
    right: 0;
    margin-top: -5px;
    border-left-color: #005784;
    border-width: 5px 0 5px 5px;
}

.tooltip.bottom .tooltip-arrow {
    top: 0;
    left: 50%;
    margin-left: -5px;
    border-bottom-color: #005784;
    border-width: 0 5px 5px;
}

.tooltip.bottom-left .tooltip-arrow {
    top: 0;
    left: 5px;
    border-bottom-color: #005784;
    border-width: 0 5px 5px;
}

.tooltip.bottom-right .tooltip-arrow {
    top: 0;
    right: 5px;
    border-bottom-color: #005784;
    border-width: 0 5px 5px;
}

.ml5 {
    margin-left: 5px;
}

.mr10 {
    margin-right: 10px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.custom-check {
    height: 20px;
    width: 20px;
    background-color: white;
    display: inline-block;
    border: 1px solid #2e6da4;
    border-radius: 3px;
}

.pointer {
    cursor: pointer;
}

.custom-check:after {
    content: "";
    position: relative;
    display: none;
}

.col-sm-10 input:checked ~ div .custom-check:after {
    display: block;
}

.col-sm-10 div .custom-check:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid #2e6da4;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.dis-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}

.w-100 {
    width: 100%;
}

.w-60 {
    width: 60%;
}

@media (min-width: 768px) {
    .box {
        padding: 2rem 9.5rem !important;
    }
}

.flex-center {
    align-items: center;
}

.flex-between {
    justify-content: space-between;
}

.flex-block {
    flex-basis: 100%;
    -ms-flex-basis: 100%;
    -webkit-flex-basis: 100%;
}

.dis-none {
    display:none;
}

//to remove the spinner buttons input firefox number input field
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}